Subject: Re: From member Pat Callighan
From: Kay price <[email-masked]>
To: Char Olson <[email-masked]>
Cc: Ken Grant <[email-masked]>, Tracy Heron <[email-masked]>, Kirchstein Jim <[email-masked]>
Date: Sun, 9 Jun 2013 13:56:40 -0500

Char, I open up the mail. I deposit the checks and let Pat know who renewed membership. Should I deposit ticket checks or send those on to you Ken? What is easier for you? 

Char is referring to complaint from a member that our dues went up and we are only offering the newsletter for the dues, no events to attend, etc, for members only. I replied if we get paid staff we could offer much more for our members, most of our board members do not live in area. The dues paid for newsletter and WWF. He pointed out the WWF is open to the public, which is a point.

Kay
On Jun 9, 2013, at 1:45 PM, "Char Olson" <[email-masked]> wrote:

> Hello…
>  
> Like with anything else…
> SELLING MEMBERSHIPS, advertising, asking for valuable donations like I am presently involved in… donating framed watercolor prints to the “Dinner With The Chefs” at the Circus World Museum June 23, a picture to “The University of Wisconsin Baraboo, a $125.00 dinner at Trapper’s Inn, another picture to Durward’s Glen Dinner another cost of $100.00 and presently displaying an original, for sale at the UW Hospital in Madison.
>  
> Because I believe in supporting these worthwhile events.
>  
> IT TAKES BELIEVING IN YOUR PRODUCT… AND SELLING PEOPLE ON THE IDEA.
>  
> I KNOW IT TAKES WORK…
>  
> Yes, it takes time and effort but we gave this a lot of thought and WE VOTED ON IT.
> ADS hasn’t increased their dues for decades and now we are in line with everyone else.
>  
> I sold 8 tickets in church this morning. 
>  
> We can not make changes at this point.  Like I said before, when a couple dines at a high class eatery and has a couple glasses of wine and gives a decent tip, you’re talking $150.00 in the Dells and Madison.
>  
> Is this your only complaint?  If you can’t sell them on coming … that’s too bad.
> WE ARE IN LINE WITH OTHER CLUBS AND ORGAINZATIONS.
> I would have repeated what was written in the newsletter… our goal is to grow and offer more and in order to do that we need financial support.   
>  
> This “big day” is a new beginning and members will be notified of other special events in the coming months and years.
> There is no reason why we can’t have more events like this over the next 12 months.  The John Muir Foundation is planning “Something Big” each month in 2014 celebrating the 100th Anniversary of his death.
> I have mentioned before how we could do something together with Muir, Leopold, Durward, F.L. Wright, Zona Gale, The Count (first owner of Wollersheim Winery) etc.
>  
> Maybe… given more time to think about it… they will change their mind.  Meanwhile we’ll keep on selling others.
>  
> At our June 29th meeting we will have a “Ticket Committee” headed by our treasurer Ken.  His phone number will be on our posters and advertising.  Pat will open the ADS mail, like always and forward all money to Ken who will then mail out the tickets.  He will keep track… example:  I’ll take several and anyone else who wants to sell some other than purchasing their own and do so at our next meeting.
>  
>  
>  
> Char
>  
>  
>  
> From: Kay price [mailto:[email-masked]] 
> Sent: Sunday, June 9, 2013 12:33 PM
> To: Tracy Heron; Ken Grant; Char Olson
> Subject: From member Pat Callighan
>  
> Thanks for the additional info on the WW event for October. 
>  
> You may get mad at me for saying this, but I suspect one problem some current members are going to have with the doubled membership fee is that there are no known activities of the group open to general members excepting WW. This year it will be open to the public.  The newsletter is enjoyable, but appears to be about the only perk to purchasing membership.
>  
> One advantage to the October calendar is that we could drive down and return home without the expense of lodging.
>  
> Best as ever--
>  
> Pat
> ---------------------------------
> I wrote back that our board is spread out and that with time and gas it isn't practical to plan other things like getting together to discuss an AD book. If we had a paid stall maybe, etc. He is in his 80s and he thinks $40 is too high for a couple for dues when all you get is the newsletter. WWWf is open to public. What else are they getting for their money?? Good question. Any answers besides supporting our efforts. I said it pays for newsletter and WWF and we never seem to make money.    Kay